@charset "utf-8";
/*------------------------------------------------------------
	recruit
------------------------------------------------------------*/
.pageTitle {
	padding: 8.5rem 0 5.2rem;
}
#main .topBox {
	padding: 6.4rem 0 8.3rem;
	background-color: #fffae2;
}
#main .topBox p {
	margin-bottom: 6.2rem;
	text-align: center;
	letter-spacing: 0.05em;
}
.comTopList li {
	margin: 0 1.25rem;
	width: 29rem;
}
.comTopList li a {
	padding-right: 2rem;
}
.comTopList a .sml {
	font-size: 1.6rem;
}
#main .yellowBg {
	position: relative;
	padding-bottom: 8rem;
	background-color: #fffae2;
}
#main .yellowBg::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	z-index: -1;
	content: "";
	height: 60.5rem;
	background-color: #fffae2;
}
#main .whiteBg {
	margin: 0 2rem 2rem; 
	padding: 5.5rem 0 12.1rem;
	background-color: #fff;
	border-radius: 3.2rem;
}
#main .whiteBg:last-child {
	margin-bottom: 0;
}
#main .whiteBg .h_title {
	padding: 7.9rem 0 4rem 22rem;
	margin: 0 0 3.5rem -2.7rem;
	background: url(../img/recruit/career_img01.png) no-repeat left top / auto 24.2rem;
}
#main .whiteBg .h_title .jp {
	margin-bottom: 0.8rem;
	display: block;
	font-size: 5.8rem;
	font-weight: 700;
	line-height: 1.36;
	letter-spacing: 0.08em;
}
#main .whiteBg .h_title .jp .color {
	color: #EF7A03;
}
#main .whiteBg .h_title .jp .sml {
	display: block;
	font-size: 3.8rem;
	letter-spacing: 0.05em;
	font-feature-settings: "palt";
}
#main .whiteBg .h_title .en {
	font-size: 1.7rem;
	font-weight: 400;
	letter-spacing: 0.02em;
}
#main .whiteBg .textBox .title {
	margin-bottom: 2.7rem;
	font-size: 3.1rem;
	font-weight: 700;
	line-height: 1.38;
}
#main .whiteBg .textBox .text {
	letter-spacing: 0.05em;
	line-height: 1.875;
}
#main .whiteBg .headLine06 {
	padding: 1.85rem 10rem 1.85rem 4.3rem;
	margin-bottom: 3.5rem;
	font-size: 2.5rem;
}
#main .whiteBg .headLine06::after {
	top: 1.9rem;
	bottom: 1.8rem;
}
#main .whiteBg .subBox {
	padding: 4.5rem 6rem;
	background-color: #f8f8f8;
	border-radius: 1.2rem;
	align-items: center;
	gap: 32px;
}
#main .whiteBg .subBox .lTxt {
	flex: 1;
	font-size: 1.5rem;
	letter-spacing: 0.05em;
	line-height: 1.86;
}
#main .whiteBg .subBox .comLinkUl {
	width: 35.5rem;
}
#main .whiteBg .subBox .comLinkUl span {
	font-size: 1.4rem;
	background-size: 1.2rem;
}
#main .career {
	position: relative;
}
#main .career .image {
	position: absolute;
	z-index: 1;
	top: -17.6rem;
	width: 18.7rem;
	right: 4.3rem;
}
#main .career .infoBox {
	margin-bottom: 5.1rem;
	align-items: flex-start;
}
#main .career .infoBox .sub {
	flex: 1;
}
#main .career .infoBox .photo {
	margin: 6.6rem 0.2rem 0 2rem;
	width: 41.5%;
	border-radius: 1.2rem;
	overflow: hidden;
}
#main .career .infoBox .photo img {
	width: 100%;
}
.sliderBox {
	padding-bottom: 9.4rem;
	margin-bottom: 4rem;
	position: relative;
}
#main .photoUl .photo {
	margin-bottom: 1.2rem;
	border-radius: 1.2rem;
	overflow: hidden;
}
#main .photoUl .photo img {
	width: 100%;
	transition: transform ease 0.3s;
	-webkit-transition: transform ease 0.3s;
}
#main .photoUl .time {
	margin-bottom: 0.2rem;
	font-size: 1.4rem;
	font-weight: 500;
	color: #0d0907;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
#main .photoUl .text {
	font-size: 1.9rem;
	font-weight: 700;
	color: #0d0907;
}
.sliderBox .comIcon {
	cursor: pointer;
	left: calc(50% + 0.5rem);
	right: auto;
	transform: translate(0);
	top: auto;
	bottom: 0;
	width: 6.4rem;
	height: 6.4rem;
	border-color: #e60025;
}
.sliderBox .comIcon::after {
	background-image: url(../img/common/arrow05.png);
	background-size: 0.8rem;
}
.sliderBox .comIcon.prev {
	left: calc(50% - 8rem);
}
.sliderBox .comIcon.next::after {
	background-image: url(../img/common/arrow06.png);
}
#main .program {
	padding: 10.8rem 0 11.7rem;
}
#main .program .infoBox {
	margin-bottom: 4.7rem;
}
#main .program .h_title {
	background-image: url(../img/recruit/program_img01.png);
}
#main .infoBox01 .h_title {
	margin-bottom: 0;
	padding: 2.5rem 0 2.5rem 24rem;
	flex: 1;
}
#main .program .h_title .jp {
	letter-spacing: 0.05em;
}
#main .program .h_title .en {
	font-size: 1.8rem;
}
#main .infoBox01 .textBox {
	margin-top: 3.3rem;
	width: 42rem;
}
#main .infoBox01 .textBox .title {
	font-size: 3.2rem;
	margin-bottom: 2.2rem;
}
#main .areaBox {
	margin-bottom: 5rem;
	gap: 2rem;
	align-items: flex-start;
}
#main .areaBox .photoUl {
	flex: 1;
}
#main .areaBox .photoUl li {
	width: 27.2rem;
}
#main .areaBox .image {
	margin: 5.2rem 2.7rem 0 0;
	width: 26.9rem;
}
#main .program .photoUl .time {
	margin-bottom: 0;
	font-size: 1.5rem;
}
#main .program .photoUl .text {
	font-size: 2rem;
}
#main .program .headLine06 {
	font-size: 2.6rem;
}
#main .program .subBox .lTxt {
	font-size: 1.6rem;
}
#main .program .subBox .comLinkUl span {
	font-size: 1.5rem;
	background-size: 1.4rem;
}
#main .referral {
	padding: 9.7rem 0 11.7rem;
	margin-bottom: 5rem;
}
#main .referral .h_title {
	padding: 4rem 0 2.5rem 26rem;
	background-image: url(../img/recruit/referral_img01.png);
}
#main .referral .h_title .jp {
	margin-bottom: 0.5rem;
	letter-spacing: 0.05em;
}
#main .referral .h_title .en {
	padding-left: 1rem;
	font-size: 1.8rem;
}
#main .referral .infoBox {
	margin-bottom: 4.8rem;
}
#main .referral .infoBox .textBox {
	margin-top: 4rem;
}
#main .referral .headLine06 {
	font-size: 2.6rem;
}
#main .referral .areaBox .image {
	margin: 4.2rem 1.8rem 0 0;
	width: 31.8rem;
} 
#main .referral .subBox .lTxt {
	font-size: 1.6rem;
}
#main .referral .subBox .comBtn02 {
	width: 35.4rem;
}
#main .referral .subBox .comBtn02 a {
	min-height: 5.8rem;
	justify-content: center;
	padding-right: 5.7rem;
}
#main .registration {
	padding-bottom: 5.5rem;
	border: 0.2rem solid #ef7a03;
	box-shadow: 10px 10px 0px rgba(0, 0, 0, 0.25);
}
#main .registration .sub {
	gap: 6.2rem;
	margin-bottom: 2.8rem;
	align-items: flex-start;
}
#main .registration .sub .h_title {
	margin: -8.5rem 0 2.5rem;
	padding: 9rem 0 4rem 15rem;
	background-image: url(../img/recruit/registration_img01.png);
	background-size: auto 24rem;
}
#main .registration .sub .h_title .jp {
	letter-spacing: 0.05em;
}
#main .registration .sub .h_title  .en {
	font-size: 1.8rem;
}
#main .registration .sub .lBox {
	flex: 1;
}
#main .registration .sub .lBox .text {
	line-height: 1.875;
	letter-spacing: 0.05em;
}
#main .registration .sub .rBox {
	margin-top: 2.2rem;
	width: 48rem;
}
#main .registration .sub .innerBox {
	padding: 1px 4.2rem 3.5rem;
	background-color: #f8f8f8;
	border-radius: 1.2rem;
}
#main .registration .sub .innerBox .title {
	padding: 0.7rem 2.1rem;
	margin: -2.2rem auto 2.7rem;
	width: fit-content;
	color: #fff;
	font-size: 1.8rem;
	letter-spacing: 0.06rem;
	background-color: #EF7A03;
	border-radius: 2.05rem;
}
#main .registration .sub .innerBox li {
	padding-left: 0.5em;
	text-indent: -0.5em;
	margin-bottom: 1.2rem;
	letter-spacing: 0.05em;
	font-weight: 700;
}
#main .registration .sub .innerBox li:last-child {
	margin-bottom: 0;
}
#main .registration .comLinkUl {
	width: 26rem;
}
#main .registration .comLinkUl a {
	padding-right: 1rem;
}
@media all and (min-width: 897px) {
	#main .photoUl a:hover .photo img {
		transform: scale(1.1);
		-webkit-transform: scale(1.1);
	}
	.sliderBox .slick-slide > div {
		margin-right: 2.3rem;
		width: 27.3rem;
	}
	.sliderBox .comIcon:hover::after {
		background-image: url(../img/common/arrow05_hover.png);
	}
	.sliderBox .comIcon.next:hover::after {
		background-image: url(../img/common/arrow06_hover.png);
	}
	.sliderBox .comIcon:hover::before {
		opacity: 1;
        scale: 1
	}
}
@media all and (max-width: 896px) {
	.pageTitle {
		padding: 5rem 0 3.2rem;
	}
	#main .topBox {
		padding: 2.8rem 0 3rem;
	}
	#main .topBox p {
		margin-bottom: 0;
		text-align: left;
		letter-spacing: 0;
		line-height: 1.8;
	}
	#main .yellowBg {
		padding-bottom: 3rem;
	}
	#main .yellowBg::after {
		display: none;
	}
	#main .whiteBg {
		margin: 0 0 2rem; 
		padding: 2rem 0 2.5rem;
		border-radius: 1.6rem;
	}
	#main .whiteBg .h_title {
		padding: 2.9rem 0 2.5rem 10rem;
		margin: 0 0 1.5rem -0.5rem;
		background-size: auto 11rem;
	}
	#main .whiteBg .h_title .jp {
		margin-bottom: 0;
		font-size: 2.6rem;
		line-height: 1.25;
		display: block;
	}
	#main .whiteBg .h_title .jp .sml {
		font-size: 2rem;
		letter-spacing: 0.08em;
	}
	#main .whiteBg .h_title .en {
		font-size: 1.3rem !important;
	}
	#main .whiteBg .textBox .title {
		margin-bottom: 1.5rem;
		font-size: 2rem;
		line-height: 1.45;
	}
	#main .whiteBg .textBox .text {
		letter-spacing: 0;
		line-height: 1.78;
	}
	#main .whiteBg .headLine06 {
		padding: 1.2rem 1.5rem 1.2rem 2.5rem;
		margin-bottom: 1.8rem;
		font-size: 1.8rem !important;
	}
	#main .whiteBg .headLine06::after {
		top: 1.4rem;
		bottom: 1.2rem;
	}
	#main .whiteBg .subBox {
		padding: 1.8rem 3rem 2.5rem;
		border-radius: 0.8rem;
		display: block;
	}
	#main .whiteBg .subBox .lTxt {
		margin-bottom: 1.8rem;
		font-size: 1.4rem;
		letter-spacing: 0;
		line-height: 1.75;
	}
	#main .whiteBg .subBox .comLinkUl {
		width: 22.5rem;
	}
	#main .whiteBg .subBox .comLinkUl span {
		background-size: 1.4rem;
	}
	#main .career .infoBox {
		margin-bottom: 3rem;
		display: block;
	}
	#main .career .infoBox .photo {
		margin: 0 0 1.8rem;
		width: auto;
		border-radius: 0.8rem;
	}
	.sliderBox {
		padding-bottom: 8.3rem;
		margin: 0 -0.55rem 3.5rem;
	}
	.sliderBox .slick-slide > div {
		padding: 0 0.55rem;
	}
	#main .photoUl .photo {
		margin-bottom: 0.7rem;
		border-radius: 0.5rem;
	}
	#main .photoUl .time {
		margin-bottom: 0;
		font-size: 1.2rem;
	}
	#main .photoUl .text {
		font-size: 1.4rem;
	}
	.sliderBox .comIcon {
		left: calc(50% + 1rem);
		width: 5.4rem;
		height: 5.4rem;
		border: 1px solid #e60025;
	}
	.sliderBox .comIcon.prev {
		left: calc(50% - 6.5rem);
	}
	#main .program {
		padding: 2.8rem 0 2.5rem;
	}
	#main .program .infoBox {
		margin-bottom: 4.7rem;
		display: block;
	}
	#main .program .h_title {
		margin-bottom: 2rem;
		background-size: auto 10rem;
	}
	#main .infoBox01 .h_title {
		margin-bottom: 1.3rem;
		padding: 0.8rem 0 1rem 9.8rem;
	}
	#main .program .h_title .jp {
		letter-spacing: 0.08em;
		line-height: 1.3;
	}
	#main .infoBox01 .textBox {
		margin-top: 0;
		width: auto;
	}
	#main .infoBox01 .textBox .title {
		font-size: 2rem;
		margin: 0 -1rem 1.2rem 0;
	}
	#main .areaBox {
		margin-bottom: 3.4rem;
		justify-content: space-between;
		align-items: center;
	}
	#main .areaBox .photoUl li {
		width: 16.2rem;
	}
	#main .areaBox .image {
		margin: 1.5rem 1rem 0 0;
		width: 13.4rem;
	}
	#main .program .photoUl .time {
		font-size: 1.2rem;
	}
	#main .program .photoUl .text {
		font-size: 1.4rem;
	}
	#main .program .subBox .lTxt {
		font-size: 1.4rem;
	}
	#main .program .subBox .comLinkUl span {
		font-size: 1.4rem;
	}
	#main .referral {
		padding: 2.5rem 0 2.5rem;
		margin-bottom: 3.3rem;
	}
	#main .referral .h_title {
		margin-bottom: 1.7rem;
		padding: 1.2rem 0 1rem 10rem;
		background-size: auto 10rem;
	}
	#main .referral .h_title .jp {
		margin-bottom: 0;
		letter-spacing: 0.08em;
	}
	#main .referral .h_title .en {
		padding-left: 0;
	}
	#main .referral .infoBox {
		margin-bottom: 3.3rem;
		display: block;
	}
	#main .referral .infoBox .textBox {
		margin-top: 0;
	}
	#main .referral .headLine06 {
		font-size: 2.6rem;
	}
	#main .referral .areaBox {
		gap: 0;
	}
	#main .referral .areaBox .image {
		margin: 1rem 0.6rem 0 0;
		width: 15.5rem;
	} 
	#main .referral .subBox .lTxt {
		font-size: 1.4rem;
	}
	#main .referral .subBox .comBtn02 {
		width: 22.5rem;
	}
	#main .referral .subBox .comBtn02 a {
		min-height: 5.2rem;
		padding-right: 1rem;
	}
	#main .registration {
		margin: 0 1rem;
		padding-bottom: 2.3rem;
		box-shadow: 3px 3px 0px rgba(0, 0, 0, 0.25);
	}
	#main .registration .content {
		padding: 0 1.7rem;
	}
	#main .registration .sub {
		margin-bottom: 2rem;
		display: block;
	}
	#main .registration .sub .h_title {
		margin: -4.3rem 0 0.3rem;
		padding: 5rem 0 2rem 6.8rem;
		background-size: auto 12rem;
	}
	#main .registration .sub .lBox {
		margin-bottom: 5rem;
	}
	#main .registration .sub .lBox .text {
		line-height: 1.78;
		letter-spacing: 0;
	}
	#main .registration .sub .rBox {
		margin-top: 0;
		width: auto;
	}
	#main .registration .sub .innerBox {
		padding: 1px 2.1rem 2.3rem;
		border-radius: 1rem;
	}
	#main .registration .sub .innerBox .title {
		padding: 0.7rem 2.1rem;
		margin: -2.2rem auto 2rem;
		font-size: 1.5rem;
		width: auto;
		text-align: center;
		letter-spacing: 0;
		border-radius: 3rem;
	}
	#main .registration .sub .innerBox .textList {
		margin-left: 0.3rem;
	}
	#main .registration .sub .innerBox li {
		margin-bottom: 1.2rem;
	}
	#main .registration .comLinkUl {
		width: 22.5rem;
	}	
	.comCareerBox {
		display: none;
	}
}